Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1529687 - Liferea does not appear in Gnome-software
Liferea does not appear in Gnome-software
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
27
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Yaakov Selkowitz
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-29 06:17 EST by seb
Modified: 2018-03-30 08:45 EDT (History)
6 users (show)

See Also:
Fixed In Version: liferea-1.12.1-1.fc27 liferea-1.12.2-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-13 19:16:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description seb 2017-12-29 06:17:35 EST
Description of problem:

Liferea does not appear in Gnome-software


Version-Release number of selected component (if applicable):

Nom          : gnome-software
Version      : 3.26.4
Révision     : 1.fc27

Nom          : liferea
Version      : 1.12.0
Révision     : 2.fc27


How reproducible:

Search "liferea" in Gnome-software


Actual results:

Liferea does not appear in Gnome-software


Expected results:

Liferea appear in Gnome-software
Comment 1 Emmanuel Seyman 2017-12-29 12:47:03 EST
FWIW, I can't reproduce this.
Comment 2 seb 2017-12-29 14:30:20 EST
(In reply to Emmanuel Seyman from comment #1)
> FWIW, I can't reproduce this.

Is Liferea already installed on your computer?
Comment 3 Emmanuel Seyman 2017-12-29 14:52:06 EST
(In reply to seb from comment #2)
> 
> Is Liferea already installed on your computer?

It is. And if I remove it, I no longer see liferea in Software. My bad.
Comment 4 Fedora Update System 2018-01-09 09:01:06 EST
liferea-1.12.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-da27a257d4
Comment 5 Yanko Kaneti 2018-01-09 09:06:00 EST
The appdata upstream was fixed somewhere between 1.12.0 and 1.12.1. After the update reaches stable the fedora appstream-data will have to be regenerated to fix the original problem I suppose. When will it happen, I don't know.
Comment 6 Fedora Update System 2018-01-09 12:45:18 EST
liferea-1.12.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-da27a257d4
Comment 7 Fedora Update System 2018-01-23 16:44:18 EST
liferea-1.12.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 seb 2018-01-25 02:44:52 EST
liferea-1.12.1-1.fc27 is available on updates repository, but if it's not installed Gnome-Software doesn't find it.

If I search for liferea in Gnome-Software, it should be proposed to the installation.
Comment 9 Yanko Kaneti 2018-01-25 02:54:18 EST
As I said, gnome-software will show liferea once the 
appstream-data fedora package is updated with the data collected from the most recent packages in F27. It usually happens once or twice a month, but is not something that we (liferea peeps) control.
Comment 10 Yanko Kaneti 2018-03-02 07:20:32 EST
Upstream needs one more fix about the appdata to show up in gnome-software
https://github.com/lwindolf/liferea/pull/610

When that get upstream and in an update and then in an appstream-data update. then it will show
Comment 11 Fedora Update System 2018-03-07 17:06:46 EST
liferea-1.12.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5dfdadb834
Comment 12 Fedora Update System 2018-03-07 17:13:14 EST
liferea-1.12.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1b610507de
Comment 13 Fedora Update System 2018-03-08 10:28:51 EST
liferea-1.12.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5dfdadb834
Comment 14 Fedora Update System 2018-03-08 11:22:52 EST
liferea-1.12.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1b610507de
Comment 15 Fedora Update System 2018-03-08 11:28:01 EST
liferea-1.12.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-77981fa7d4
Comment 16 Fedora Update System 2018-03-13 19:16:55 EDT
liferea-1.12.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2018-03-20 13:31:08 EDT
liferea-1.12.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2018-03-30 08:45:33 EDT
liferea-1.12.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.